﻿
 #ml { position:absolute; left:229px; bottom:-16px; font-size:12px; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


#header .container {
	position: relative;
}


.overlay .container-fluid {
	position: relative;
	z-index: 3;
}


.call-to-action .container, .call-to-action .container-fluid {
	position: relative;
	z-index: 3;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}
.footer_top_holder{display:block;background-color:#262626;position:relative}
.footer_top_holder svg.angled-section polygon{fill:#1b1b1b}
